The unix-compat package

[Tags: bsd3, library]

This package provides portable implementations of parts of the unix package. This package re-exports the unix package when available. When it isn't available, portable implementations are used.

Properties

Versions0.1, 0.1.1, 0.1.2.0, 0.1.2.1, 0.2, 0.2.1, 0.2.1.1, 0.2.1.2, 0.2.1.3, 0.2.2, 0.2.2.1, 0.3, 0.3.0.1, 0.3.0.2, 0.4.0.0, 0.4.1.0, 0.4.1.1, 0.4.1.3, 0.4.1.4
Change logNone available
Dependenciesbase, directory, old-time, unix
LicenseBSD4
Maintainerbjorn@bringert.net
UploadedWed Nov 7 14:32:23 UTC 2007 by DuncanCoutts
DistributionsDebian:0.4.1.4, Fedora:0.4.1.4, FreeBSD:0.4.1.3, LTSHaskell:0.4.1.4, NixOS:0.4.1.4, Stackage:0.4.1.4
Downloads100396 total (537 in last 30 days)
StatusDocs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Flags

NameDescriptionDefault
split-baseEnabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees